
Installer - Bug #8942

allow root directory parameter to be overridden in tftp puppet module

01/13/2015 05:33 PM - Greg Petras

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently the tftp module does not correctly allow the root parameter to be overridden when using the foreman_proxy module to

configure foreman unless you use Hiera overrides for tftp::params::root. This should be fixed so that foreman_proxy::params

references tftp::root, and tftp::root is the configurable parameter for the TFTP root.

Associated revisions

Revision c0bc540d - 01/14/2015 11:44 AM - Greg Petras

fixes #8942 - ability to override tftp root parameter

Revision 837bfccb - 01/15/2015 05:12 AM - Greg Petras

fixes #8942 - ability to override tftp root parameter

Fixes GH-138

History

#1 - 01/14/2015 06:02 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-tftp|c0bc540d542ea2f2e037aad4926b32dc64d685f1.
